<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'zgh', version '3.7'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ⴰⵙⵔⵓⵙ';
$string['action'] = 'ⵜⵉⴳⴰⵡⵜ';
$string['actionchoice'] = 'ⵎⴰ ⵔⴰ ⵜⵙⴽⵔⵜ ⵙ ⵓⴼⴰⵢⵍⵓ  \'{$a}\'?';
$string['active'] = 'ⵉⵙⵎⵓⵙⵙⴰ';
$string['activeusers'] = 'ⵉⵏⵙⵙⵎⵔⴰⵙ ⵉⵙⵎⵓⵙⵙⴰⵏ';
$string['activities'] = 'ⵉⵎⵓⵙⵙⵓⵜⵏ';
$string['activity'] = 'ⴰⵎⵓⵙⵙⵓ';
$string['activityclipboard'] = 'ⴰⵎⵓⵙⵙⵓ ⵉⵎⵎⵓⵜⵜⵉⵏ : {$a}';
$string['activityiscurrentlyhidden'] = 'ⵙⵙⵓⵔⴼⴰⵖ, ⴰⵎⵓⵙⵙⵓ ⴰⴷ ⵉⵏⵜⵍ';
$string['activitymodule'] = 'ⵜⴰⵎⵢⵉⵡⵏⵜ ⵏ ⵓⵎⵓⵙⵙⵓ';
$string['activityreport'] = 'ⵜⴰⵏⴰⴹⵜ ⵏ ⵓⵎⵓⵙⵙⵓ';
$string['activityreports'] = 'ⵜⵉⵏⴰⴹⵜⵉⵏ ⵏ ⵓⵎⵓⵙⵙⵓ';
$string['activityselect'] = 'ⵙⵜⵉ ⴰⵎⵓⵙⵙⵓ ⴰⴷ  ⴰⵜ ⵜⵙⵎⴰⵜⵜⵉⵜ';
$string['activitysince'] = 'ⴰⵎⵓⵙⵙⵓ ⵙⴳ {$a}';
$string['activitytypetitle'] = '{$a->ⴰⵎⵓⵙⵙⵓ} - {$a->ⴰⵏⴰⵡ}';
$string['activityweighted'] = 'ⴰⵎⵓⵙⵙⵓ ⵙ ⵓⵏⵙⵙⵎⵔⵙ';
$string['add'] = 'ⵔⵏⵓ';
$string['addactivity'] = 'ⵔⵏⵓ ⴰⵎⵓⵙⵙⵓ';
$string['addactivitytosection'] = 'ⵔⵏⵓ ⴰⵎⵓⵙⵙⵓ ⵉ ⴰⵢⵢⴰⵡ';
$string['addadmin'] = 'ⵔⵏⵓ ⴰⵎⵙⵙⵓⴳⵓⵔ';
$string['addblock'] = 'ⵔⵏⵓ ⴱⵍⵓⴽ';
$string['addcomment'] = 'ⵔⵏⵓ ⴰⵅⴼⴰⵡⴰⵍ';
$string['addcountertousername'] = 'ⵙⵏⴼⵍ ⴰⵏⵙⵙⵎⵔⵙ';
$string['addcreator'] = 'ⵔⵏⵓ ⴰⵎⵙⵏⴼⵍⵓⵍ ⵏ ⵜⴰⵎⵙⵙⵉⵔⴷⵜ';
$string['adddots'] = 'ⵔⵏⵓ...';
$string['added'] = 'ⵉⵔⵏⴰ {$a}';
$string['addedrecip'] = 'ⵉⵔⵏⴰ {$a} ⴰⵎⵙⴱⵖⵔ ⴰⵎⴰⵢⵏⵓ';
$string['addedrecips'] = 'ⵉⵔⵏⴰ {$a} ⵉⵎⵙⴱⵖⵔⵏ ⵉⵎⴰⵢⵏⵓⵜⵏ';
$string['addedtogroup'] = 'ⵉⵔⵏⴰ ⵉ ⵜⵔⴰⴱⴱⵓⵜ "{$a}"';
$string['addedtogroupnot'] = 'ⵓⵔ ⵉⵔⵏⴰ ⵉ ⵜⵔⴰⴱⴱⵓⵜ "{$a}"';
$string['addedtogroupnotenrolled'] = 'ⵓⵔ ⵉⵔⵏⴰ ⵉ ⵜⵔⴰⴱⴱⵓⵜ "{$a}", ⵓⵔ ⵉⵣⵎⵎⴻⵎ ⴳ ⵜⴰⵎⵙⵙⵉⵔⴷⵜ';
$string['addfilehere'] = 'ⵔⵏⵓ ⴰⴼⴰⵢⵍⵓ ⵖⵉⴷ';
$string['addinganew'] = 'ⵔⵏⵓ {$a} ⴰⵎⴰⵢⵏⵓ';
$string['addinganewto'] = 'ⵔⵏⵓ {$a->what} ⴰⵎⴰⵢⵏⵓ ⵉ {$a->to}';
$string['addingdatatoexisting'] = 'ⵔⵏⵓ ⵜⵉⵎⵓⵛⴰ';
$string['additionalnames'] = 'ⵓⴳⴳⴰⵔ ⵏ ⵉⵙⵎⴰⵡⵏ';
$string['addlinkhere'] = 'ⵔⵏⵓ ⴰⵣⴷⴰⵢ  ⵖⵉⴷ';
$string['addnewcategory'] = 'ⵔⵏⵓ ⴰⵙⵎⵉⵍ ⴰⵎⴰⵢⵏⵓ';
$string['addnewcourse'] = 'ⵔⵏⵓ ⵜⴰⵎⵙⵙⵉⵔⴷⵜ ⴰⵎⴰⵢⵏⵓ';
$string['addnewuser'] = 'ⵔⵏⵓ ⴰⵏⵙⵙⵎⵔⵙ ⴰⵎⴰⵢⵏⵓ';
$string['addnousersrecip'] = 'ⵔⵏⵓ ⵉⵏⵙⵙⵎⵔⴰⵙⵏ ⵓⵔ ⵓⴷⴼⵏ  {$a} s ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⵎⵙⴱⵖⵔ';
$string['addpagehere'] = 'ⵔⵏⵓ ⴰⴹⵕⵉⵚ ⵖⵉⴷ';
$string['addresource'] = 'ⵔⵏⵓ ⴰⵙⴰⴳⵎ';
$string['addresourceoractivity'] = 'ⵔⵏⵓ ⴰⵎⵓⵙⵙⵓ ⵙ ⵓⵙⴰⴳⵎ';
$string['addresourcetosection'] = 'ⵔⵏⵓ ⴰⵙⴰⴳⵎ ⵙ ⵓⵢⵢⴰⵡ';
$string['address'] = 'ⴰⵏⵙⴰ';
$string['addstudent'] = 'ⵔⵏⵓ ⴰⵏⵍⵎⴰⴷ';
$string['addsubcategory'] = 'ⵔⵏⵓ ⴰⴷⵓⵙⵎⵉⵍ';
$string['addteacher'] = 'ⵔⵏⵓ ⴰⵙⵍⵎⴰⴷ';
$string['admin'] = 'ⴰⵎⵙⵙⵓⴳⵓⵔ';
$string['adminhelpaddnewuser'] = 'ⵔⵏⵓ ⴰⵎⵉⴹⴰⵏ ⴰⵎⴰⵢⵏⵓ';
$string['adminhelpassignadmins'] = 'ⵉⵎⵙⵙⵓⴳⵓⵔⵏ ⵥⴹⴰⵔⵏ ⴰⴷ ⵙⴽⵔⵏ ⴰⵢⵏⵏⴰ ⵔⴰⵏ ⴷ ⴰⴷ ⴷⴷⵓⵏ ⵙ ⵉⵏⵏⴰ ⵔⴰⵏ ⴳ ⴰⵙⵉⵜ ⴰⴷ';
$string['adminhelpassigncreators'] = 'ⵉⵎⵙⵏⴼⵍⵓⵍⵏ ⵏ ⵜⴰⵎⵙⵙⵉⵔⴷⵜ ⵥⴹⴰⵔⵏ ⴰⴷ ⵔⵏⵓⵏ ⵜⵉⵎⵙⵙⵉⵔⴷⵜⵏ ⵜⵉⵎⴰⵢⵏⵓⵜⵉⵏ';
$string['adminhelpassignsiteroles'] = 'ⴼⴽ ⵜⵉⵍⴰⵍⵉⵜⵏ ⵜⵓⵏⵎⵉⵍⵉⵏ ⵉ ⵓⵏⵙⵙⵎⵔⵙⵏ ⵥⵍⵉⵏⵉⵏ';
$string['adminhelpassignstudents'] = 'ⴷⴷⵓ ⵙ ⵜⴰⵎⵙⵙⵉⵔⴷⵜ  ⴷ ⵔⵏⵓ ⵉⵏⵍⵎⴰⴷⵏ ⴳ ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⵎⵙⵙⵓⴳⵓⵔ';
$string['adminhelpauthentication'] = 'ⵜⵥⴹⴰⵔⵜ ⴰ ⵜⵙⵙⵎⵔⵙⴷ ⴰⵎⵉⴹⴰⵏ ⴰⴳⵯⵏⵙⴰⵏ ⵏⵉⵖⴷ ⵜⴰⵙⵉⵍⴰ ⵏ ⵉⵙⴼⴽⴰ ⵏ ⴱⴻⵕⵕⴰ';
$string['adminhelpbackup'] = 'ⴰⵃⵟⵟⵓ ⴰⵢⵉⵎⴰⵏ';
$string['adminhelpconfiguration'] = 'ⵎⴰⵎⴽ ⵔⴰⴷ ⴳⵉⵏ ⴰⵙⵉⵜ ⴷ ⵜⵉⵡⵓⵔⵉⵡⵉⵏ';
$string['adminhelpconfigvariables'] = 'ⵉⵎⵙⴽⵉⵍⵏ ⵏ ⵜⴰⵎⵀⵍⵜ ⴰⵎⴰⵜⴰⵢ ⵏ ⵓⵙⵉⵜ';
$string['adminhelpcourses'] = 'ⵙⵏⵎⵍ ⵜⵉⵎⵙⵙⵉⵔⴷⵜⵉⵏ ⴷ ⵉⵙⵎⵉⵍⵏ ⴷ ⵣⴷⵉⵜ ⵙ ⵉⵏⵙⵙⵎⵔⴰⵙ; ⵜⴰⵥⵕⵉⴳⵜ ⵏ ⵜⵉⵎⵙⵙⵉⵔⴷⵜⵉⵏ ⴳ ⵓⴳⴰⵏⵉ';
$string['adminhelpeditorsettings'] = 'ⵙⵏⵎⵍ  ⵜⵉⵙⵖⵍⵉⵏ ⵜⵉⵙⵉⵍⴰⵏⵉⵏ ⵏ ⵓⵎⵥⵕⴰⴳ ⵏ  HTML';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
